$('#pro_st_tbc_02').html('<%= escape_javascript(render :partial => 'projects/settings/new_modules') %>');


<% if @project.project_new_type == 1 || @project.project_new_type.nil? %>
    $('#project_memu_list').html('<%= escape_javascript(render :partial => 'layouts/base_development_group', :locals => {:project => @project}) %>');
<% elsif @project.project_new_type == 2 %>
    $('#project_memu_list').html('<%= escape_javascript(render :partial => 'layouts/base_research_team', :locals => {:project => @project}) %>');
<% else %>
    $('#project_memu_list').html('<%= escape_javascript(render :partial => 'layouts/base_friend_group', :locals => {:project => @project}) %>');
<% end %>